Catalyst-Model-Plucene

Prerequisites

Catalyst-Model-Plucene declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst2.99Catalyst-Runtime-5.90065125.00
Plucene::Simple0PluceneSimple-1.04128.13